Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! 2013 Premium requires for the ACT! 2011 Premium.msi

Vad
Copper Contributor
Posts: 67
Country: Russia

ACT! 2013 Premium requires for the ACT! 2011 Premium.msi

Hi,

 

Help me with ACT! 2013 Premium which it require for the ACT! 2011 Premium.msi setup file when I'm trying to setup Outlook sync.

The screenshot is below.

 

Regards

 

ACT! 2013 Premium Sync error

Regards,
Vad
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: ACT! 2013 Premium requires for the ACT! 2011 Premium.msi

Hello Vad,
It sounds like one or more files in your local ACT! installation directory is missing, damaged, or inaccessible. I don't think you need ACT! 2011 - this message just hasn't been updated with the proper version. Look in you install directory and see if "Sage.ACT.Integration.exe" and "Sage.ACT.Integration.exe.config" are present. The default install directories are as follows, depending on you operating system:

32-bit operating systems: C:\Program Files\ACT\ACT for Windows
64-bit operating systems: C:\Program Files (x86)\ACT\ACT for Windows

This could also be a permissions issue. You might also want to make sure that you are logged into Windows with local Admin permissions. On thing you can do is run ACT! as an Administrator:
- Close ACT!
- Right-click on the ACT! desktop or Start menu icon and select Properties
- Under the Compatibility tab, check the box to run as an administrator

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

Vad
Copper Contributor
Posts: 67
Country: Russia

Re: ACT! 2013 Premium requires for the ACT! 2011 Premium.msi

Greig, thank for the answer.

 

I checked both files. The "Sage.ACT.Integration.exe" and "Sage.ACT.Integration.exe.config" are present in my folder. Please find the screenshot with list of these files. Also, I'm running ACT! using Administrator account more then month. But this problem comes when I got a data problem with old database in ACT! 2013 Premium. I deleted it and restore database from backup.

ACT! Premium 2013 files

Regards,
Vad